





.section-title {
background: #333;
height: 38px;
margin-top: 30px; }
.section-title .title, .section-title .view-all {
background: #2fb67c;
height: 38px;
line-height: 38px;
position: relative; }
.section-title .title a, .section-title .view-all a {
color: #fff;
text-transform: uppercase;
font-size: 16px;
padding: 0 15px; }
.section-title .title .arrow-left, .section-title .view-all .arrow-left {
position: absolute;
width: 20px;
height: 20px;
background: #2fb67c;
bottom: 7px;
right: -10px;
transform: rotate(45deg); }
.section-title .title .arrow-right, .section-title .view-all .arrow-right {
position: absolute;
width: 20px;
height: 20px;
background: #333;
bottom: 7px;
left: -10px;
transform: rotate(45deg); }
.section-title .view-all {
font-size: 14px; }
.btn-theme {
background: #2fb67c;
color: #fff; }
.btn-theme:hover {
color: #fff;
opacity: 0.8; }

.product-container {
position: relative;
background: #fcfcfc;
border-top: none;
/*------------Sub Category-------------*/ }
.product-container .product-container-inner {
border: 1px solid #f0f0f0;
overflow: auto;
padding-bottom: 15px; }
.product-container .product-single {
margin-top: 15px; }
.product-container .product-single .image {
position: relative;
background: #f0f0f0;
padding: 30px;
overflow: hidden; }
.product-container .product-single .image img {
transition: all 0.4s ease-in-out;
cursor: pointer;
height: auto; }
.product-container .product-single .image:hover .quick-view {
opacity: 1; }
.product-container .product-single .image:hover .quick-view .btn-theme {
margin-top: 130px; }
.product-container .product-single .image .quick-view {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0, 0, 0, 0.2);
text-align: center;
opacity: 0; }
.product-container .product-single .image .quick-view .btn-theme {
margin-top: 300px; }
.product-container .product-single .info {
border: 1px solid #f0f0f0;
margin-top: 2px;
position: relative;
text-align: center; }
.product-container .product-single .info .compare {
position: absolute;
top: 5px;
left: 5px; }
.product-container .product-single .info .add-to-cart .btn {
background: #fff;
border: 1px solid #f0f0f0;
color: #2fb67c;
font-size: 13px;
text-transform: uppercase;
padding: 4px 8px; }
.product-container .product-single .info .wishlist {
position: absolute;
top: 5px;
right: 5px; }
.product-container .product-single .info .product-name {
font-size: 14px;
text-transform: uppercase;
margin-top: 15px;
padding: 0; }
.product-container .product-single .info .price .old {
font-size: 13px;
color: #666; }
.product-container .product-single .info .price .new {
font-size: 18px;
font-weight: 600; }